commit:     f94da90688f441ba6dae4aa4e4231df18a0d6449
Author:     Alon Bar-Lev <alonbl <AT> gentoo <DOT> org>
AuthorDate: Sun Oct 16 18:33:33 2016 +0000
Commit:     Alon Bar-Lev <alonbl <AT> gentoo <DOT> org>
CommitDate: Sun Oct 16 18:33:33 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f94da906

net-libs/gnutls: add subslot operator for all

Bug: 597272

Package-Manager: portage-2.3.0

 net-libs/gnutls/gnutls-3.3.24-r1.ebuild | 6 +++---
 net-libs/gnutls/gnutls-3.3.25.ebuild    | 6 +++---
 net-libs/gnutls/gnutls-3.4.16.ebuild    | 6 +++---
 net-libs/gnutls/gnutls-3.5.5.ebuild     | 6 +++---
 4 files changed, 12 insertions(+), 12 deletions(-)

diff --git a/net-libs/gnutls/gnutls-3.3.24-r1.ebuild 
b/net-libs/gnutls/gnutls-3.3.24-r1.ebuild
index 4434c61..d5a0dc7 100644
--- a/net-libs/gnutls/gnutls-3.3.24-r1.ebuild
+++ b/net-libs/gnutls/gnutls-3.3.24-r1.ebuild
@@ -21,13 +21,13 @@ IUSE="+cxx +crywrap dane doc examples guile nls +openssl 
pkcs11 static-libs test
 
 # NOTICE: sys-devel/autogen is required at runtime as we
 # use system libopts
-RDEPEND=">=dev-libs/libtasn1-4.3[${MULTILIB_USEDEP}]
+RDEPEND=">=dev-libs/libtasn1-4.3:=[${MULTILIB_USEDEP}]
        >=dev-libs/nettle-2.7:=[gmp,${MULTILIB_USEDEP}]
-       >=dev-libs/gmp-5.1.3-r1[${MULTILIB_USEDEP}]
+       >=dev-libs/gmp-5.1.3-r1:=[${MULTILIB_USEDEP}]
        sys-devel/autogen
        crywrap? ( net-dns/libidn )
        dane? ( >=net-dns/unbound-1.4.20[${MULTILIB_USEDEP}] )
-       guile? ( >=dev-scheme/guile-1.8[networking] )
+       guile? ( >=dev-scheme/guile-1.8:=[networking] )
        nls? ( >=virtual/libintl-0-r1[${MULTILIB_USEDEP}] )
        pkcs11? ( >=app-crypt/p11-kit-0.20.7[${MULTILIB_USEDEP}] )
        zlib? ( >=sys-libs/zlib-1.2.8-r1[${MULTILIB_USEDEP}] )

diff --git a/net-libs/gnutls/gnutls-3.3.25.ebuild 
b/net-libs/gnutls/gnutls-3.3.25.ebuild
index dc5a7a5..3cecd22 100644
--- a/net-libs/gnutls/gnutls-3.3.25.ebuild
+++ b/net-libs/gnutls/gnutls-3.3.25.ebuild
@@ -21,13 +21,13 @@ IUSE="+cxx +crywrap dane doc examples guile nls +openssl 
pkcs11 static-libs test
 
 # NOTICE: sys-devel/autogen is required at runtime as we
 # use system libopts
-RDEPEND=">=dev-libs/libtasn1-4.3[${MULTILIB_USEDEP}]
+RDEPEND=">=dev-libs/libtasn1-4.3:=[${MULTILIB_USEDEP}]
        >=dev-libs/nettle-2.7:=[gmp,${MULTILIB_USEDEP}]
-       >=dev-libs/gmp-5.1.3-r1[${MULTILIB_USEDEP}]
+       >=dev-libs/gmp-5.1.3-r1:=[${MULTILIB_USEDEP}]
        sys-devel/autogen
        crywrap? ( net-dns/libidn )
        dane? ( >=net-dns/unbound-1.4.20[${MULTILIB_USEDEP}] )
-       guile? ( >=dev-scheme/guile-1.8[networking] )
+       guile? ( >=dev-scheme/guile-1.8:=[networking] )
        nls? ( >=virtual/libintl-0-r1[${MULTILIB_USEDEP}] )
        pkcs11? ( >=app-crypt/p11-kit-0.20.7[${MULTILIB_USEDEP}] )
        zlib? ( >=sys-libs/zlib-1.2.8-r1[${MULTILIB_USEDEP}] )

diff --git a/net-libs/gnutls/gnutls-3.4.16.ebuild 
b/net-libs/gnutls/gnutls-3.4.16.ebuild
index f1c46d9..0939ac9 100644
--- a/net-libs/gnutls/gnutls-3.4.16.ebuild
+++ b/net-libs/gnutls/gnutls-3.4.16.ebuild
@@ -18,13 +18,13 @@ IUSE="+cxx +crywrap dane doc examples guile idn nls 
+openssl pkcs11 static-libs
 
 # NOTICE: sys-devel/autogen is required at runtime as we
 # use system libopts
-RDEPEND=">=dev-libs/libtasn1-4.3[${MULTILIB_USEDEP}]
+RDEPEND=">=dev-libs/libtasn1-4.3:=[${MULTILIB_USEDEP}]
        >=dev-libs/nettle-3.1:=[gmp,${MULTILIB_USEDEP}]
-       >=dev-libs/gmp-5.1.3-r1[${MULTILIB_USEDEP}]
+       >=dev-libs/gmp-5.1.3-r1:=[${MULTILIB_USEDEP}]
        tools? ( sys-devel/autogen )
        crywrap? ( net-dns/libidn )
        dane? ( >=net-dns/unbound-1.4.20[${MULTILIB_USEDEP}] )
-       guile? ( >=dev-scheme/guile-1.8[networking] )
+       guile? ( >=dev-scheme/guile-1.8:=[networking] )
        nls? ( >=virtual/libintl-0-r1[${MULTILIB_USEDEP}] )
        pkcs11? ( >=app-crypt/p11-kit-0.23.1[${MULTILIB_USEDEP}] )
        zlib? ( >=sys-libs/zlib-1.2.8-r1[${MULTILIB_USEDEP}] )

diff --git a/net-libs/gnutls/gnutls-3.5.5.ebuild 
b/net-libs/gnutls/gnutls-3.5.5.ebuild
index 5e892cd..d0c39fb 100644
--- a/net-libs/gnutls/gnutls-3.5.5.ebuild
+++ b/net-libs/gnutls/gnutls-3.5.5.ebuild
@@ -18,12 +18,12 @@ IUSE="+cxx dane doc examples guile idn nls +openssl pkcs11 
sslv2 +sslv3 static-l
 
 # NOTICE: sys-devel/autogen is required at runtime as we
 # use system libopts
-RDEPEND=">=dev-libs/libtasn1-4.3[${MULTILIB_USEDEP}]
+RDEPEND=">=dev-libs/libtasn1-4.3:=[${MULTILIB_USEDEP}]
        >=dev-libs/nettle-3.1:=[gmp,${MULTILIB_USEDEP}]
-       >=dev-libs/gmp-5.1.3-r1[${MULTILIB_USEDEP}]
+       >=dev-libs/gmp-5.1.3-r1:=[${MULTILIB_USEDEP}]
        tools? ( sys-devel/autogen )
        dane? ( >=net-dns/unbound-1.4.20[${MULTILIB_USEDEP}] )
-       guile? ( >=dev-scheme/guile-1.8[networking] )
+       guile? ( >=dev-scheme/guile-1.8:=[networking] )
        nls? ( >=virtual/libintl-0-r1[${MULTILIB_USEDEP}] )
        pkcs11? ( >=app-crypt/p11-kit-0.23.1[${MULTILIB_USEDEP}] )
        zlib? ( >=sys-libs/zlib-1.2.8-r1[${MULTILIB_USEDEP}] )

Reply via email to